function runscript()
	say("That burger up there is an Invincible Burger.");
	say("It's been lying there since the dawn of time.");
	say("It's really really tasty and it never runs out,| so if you're feeling hungry,| or maybe you aren't,| but you want to eat so that you can grow up to be strong and muscular,| you should give it a try.");
	say("NOTE:|| It's usually not safe to eat food you find lying on the floor,|| but just pretend someone dropped it five seconds ago.../n||You know, |the five second rule.");
	say("/n/n/n                                -Underside Safety Committee");
end